/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/


.thumb-info .thumb-info-title {
    background: #e22821 none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    left: 0;
    letter-spacing: 1px;
    max-width: 90%;
    padding: 9px 11px;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    text-transform: none !important;
    transition: all 0.3s ease 0s;
    z-index: 2;
}

h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0;
}

.nomargin {
    margin-top: 0px;
margin-bottom: 0px;
}

#footer .footer-bottom {
    border-top: 1px solid;
border-color: #dcdcd9;
}

.testimonial blockquote p{
    font-family: Raleway;
    font-style: normal;
}

.price, td.product-price, td.product-subtotal, td.product-total, td.order-total, tr.cart-subtotal {
    font-size: 2.0em;
    font-weight: 400;
    line-height: 1;
}

body .btn.btn-lg, body .vc_btn3.vc_btn3-size-lg {
    font-size: 16px;
    line-height: 1.333333;
}

.product-summary-wrap .description p {
font-size:1.0em;
    margin-bottom: 10px;
}

.tab-content h2 {
    display: none;
}

.whiteshadow {
    /*text-shadow: 2px 2px 0 0 rgba(255, 255, 255, 0.5);*/
text-shadow: 0px 0px 25px #ffffff;
}

h1 {
margin-bottom: 0px;
}

/*body .bg-pos-right-top {
    background-size: contain;
}*/

.no_padding_top {
    margin-top: -35px !important;
}



@media screen and (max-width: 479px) {
.bg-pos-bottom-zero {
    background-position: -1350px -80px !important;
}
}


@media (max-width: 1024px) {
.mobile_mask{
    background: rgba(255, 255, 255, 0.6);
}
}

@media (max-width: 991px)
{
#footer .footer-bottom .container .footer-center {
    padding: 10px 30px;
    width: auto;
    text-align: center;
}
.bg-pos-bottom-zero {
    background-position: -1060px 25px !important;
}
.mobile_mask{
    background: rgba(255, 255, 255, 0.5);
}
body .btn.btn-lg, body .vc_btn3.vc_btn3-size-lg {
    padding: 6px 6px;
    font-size: 0.9em;
    line-height: 1.333333;
}
}
@media (max-width: 670px)
{
.bg-pos-bottom-zero {
    background-position: -1060px -120px !important;
}

body .bg-pos-right-top {
    background-position: -1060px -120px !important;

}
}

@media (max-width: 420px) {
.bg-pos-bottom-zero {
    background-position: -1370px -50px !important;
}
.bg_image{

background-image: none !important;
background-position: -1060px -120px !important;

}
body .bg-pos-right-top {
    background-position: -1060px -120px !important;}

}


.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 20px;
}
.red
{
color: #e22821;
}
.uavc-list-icon li {
line-height: 1.4em;
font-weight: 300;
font-size: 0.9em;
}
.uavc-list-content {

    margin-bottom: 15px;

}
.light {
    font-size: 1.0em;
    font-weight: 300;

}
.no_bottom_margin {
    margin-bottom: 0px;
}
.subscript {
    font-size: 0.7em;
font-style: italic;
    color: #949699;
}
.vc_btn3.vc_btn3-style-outline, .vc_btn3.vc_btn3-style-outline-custom, .vc_btn3.vc_btn3-style-outline-custom:focus, .vc_btn3.vc_btn3-style-outline-custom:hover, .vc_btn3.vc_btn3-style-outline:focus, .vc_btn3.vc_btn3-style-outline:hover {
    border-width: 1px;
}
.red {
    color: #e22821;
}
a:hover, a:focus {
    text-decoration: none;
}

#main-menu .mega-menu .narrow .popup ul.sub-menu {
    border-top-width: 2px;
}

#swipebox-title {
    display:none !important;
}

.main-content {
    padding-bottom: 0px;
    padding-top: 10px;
}

/* Fix Safari */
.row.safari-fix:before, .row.safari-fix:after{display: block;}

#nav-panel .accordion-menu > li.menu-item > a, #nav-panel .accordion-menu > li.menu-item > h5, #nav-panel .accordion-menu > li.menu-item > .arrow {
    color: #FFF !important;
}


/* ZT:: Masonry Fix */
/*
.page-id-3231 .vc_grid .vc_grid-item {max-width:25%!important;}
.page-id-3231 .vc_grid .vc_grid-item img{border:5px solid #fff;}
.page-id-3231 .vc_pageable-slide-wrapper.vc_clearfix{overflow-y: hidden;}
@media screen and (max-width:768px) {
    .page-id-3231 .vc_grid .vc_grid-item {max-width:100%!important;}
}
*/
/* NH:: Global masonry Fix */
.vc_grid .vc_grid-item {max-width:25%!important;}
.vc_grid .vc_grid-item img{border:5px solid #fff;}
.vc_pageable-slide-wrapper.vc_clearfix{overflow-y: hidden;}
@media screen and (max-width:768px) {
.vc_grid .vc_grid-item {max-width:100%!important;}
}

@media (max-width: 991px){
#footer .footer-bottom .container .footer-left {
    text-align: center !important;
    font-size: 0.8em;
}
.footer-right {
	padding: 5px 30px !important;	}
}

#main-menu .mega-menu .narrow .popup li.menu-item>a, #main-menu .mega-menu .narrow .popup li.menu-item>h5 {
font-family: Lato;
}

.vc_btn3.vc_btn3-size-md.vc_btn3-icon-right, .vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) {
    border: 1px solid !important;
}

#header .header-contact{
    display: none;
}